Debian Bug report logs - #708417
RFA: exactimage -- image converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Stender <daniel@danielstender.com>

Date: Wed, 15 May 2013 16:27:07 UTC

Severity: normal

Fixed in version exactimage/0.8.8-2

Done: Sven Eckelmann <sven@narfation.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708417; Package wnpp. (Wed, 15 May 2013 16:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Stender <daniel@danielstender.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 15 May 2013 16:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Stender <daniel@danielstender.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: exactimage -- image converter
Date: Wed, 15 May 2013 18:14:13 +0200
Package: wnpp
Severity: normal

Looking for someone who adopts exactimage:
http://packages.qa.debian.org/e/exactimage.html

Greetings,
Daniel Stender




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708417; Package wnpp. (Thu, 16 May 2013 07:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Eckelmann <sven@narfation.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 16 May 2013 07:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 708417@bugs.debian.org (full text, mbox):

From: Sven Eckelmann <sven@narfation.org>
To: 708417@bugs.debian.org, control@bugs.debian.org
Cc: Daniel Stender <daniel@danielstender.com>
Subject: Re: RFA: exactimage -- image converter
Date: Thu, 16 May 2013 09:06:55 +0200
[Message part 1 (text/plain, inline)]
owner 708417 !
thanks

On Wednesday 15 May 2013 18:14:13 you wrote:
> Package: wnpp
> Severity: normal
> 
> Looking for someone who adopts exactimage:
> http://packages.qa.debian.org/e/exactimage.html

Just my two cents: This RFA doesn't affect my maintainership of exactimage. I 
didn't knew about Daniel Stender's plan to remove himself from the packaging 
team.

I did the last two revisions (adoption upload with RC fixes for wheezy and the 
post-wheezy version bump) but still would be happy about a Co-Maintainer.

Nevertheless, I will take ownership of this RFA (because there is actually 
nothing to adopt; just change of my role in debian/control) and remove Daniel 
Stender in the next upload. This upload will be done when enough other stuff 
was changed.

Kind regards,
	Sven
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Sven Eckelmann <sven@narfation.org>. Request was from Sven Eckelmann <sven@narfation.org> to control@bugs.debian.org. (Thu, 16 May 2013 07:09:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sven Eckelmann <sven@narfation.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 04:27:04 GMT) Full text and rfc822 format available.

Reply sent to Sven Eckelmann <sven@narfation.org>:
You have taken responsibility. (Sat, 01 Jun 2013 21:51:14 GMT) Full text and rfc822 format available.

Notification sent to Daniel Stender <daniel@danielstender.com>:
Bug acknowledged by developer. (Sat, 01 Jun 2013 21:51:15 GMT) Full text and rfc822 format available.

Message #19 received at 708417-close@bugs.debian.org (full text, mbox):

From: Sven Eckelmann <sven@narfation.org>
To: 708417-close@bugs.debian.org
Subject: Bug#708417: fixed in exactimage 0.8.8-2
Date: Sat, 01 Jun 2013 21:48:24 +0000
Source: exactimage
Source-Version: 0.8.8-2

We believe that the bug you reported is fixed in the latest version of
exactimage, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708417@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sven Eckelmann <sven@narfation.org> (supplier of updated exactimage package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 01 Jun 2013 22:59:02 +0200
Source: exactimage
Binary: exactimage edisplay exactimage-dbg libexactimage-perl php5-exactimage python-exactimage
Architecture: source amd64
Version: 0.8.8-2
Distribution: unstable
Urgency: low
Maintainer: Sven Eckelmann <sven@narfation.org>
Changed-By: Sven Eckelmann <sven@narfation.org>
Description: 
 edisplay   - fast image manipulation programs (image viewer)
 exactimage - fast image manipulation programs
 exactimage-dbg - fast image manipulation library (debug symbols)
 libexactimage-perl - fast image manipulation library (Perl bindings)
 php5-exactimage - fast image manipulation library (PHP bindings)
 python-exactimage - fast image manipulation library (Python bindings)
Closes: 523948 708417
Changes: 
 exactimage (0.8.8-2) unstable; urgency=low
 .
   * debian/patches:
     - Add verbose_build.patch, Enforce simple verbose build for blhc
     - Add decode_before_read_stride.patch, Decode image before accessing the
       stride attribute for rotation (Closes: #523948)
     - Add tga_memcpy_signature.patch, Don't write outside tga signature array
     - Add spelling_error.patch, Fix "characters" spelling error
   * debian/rules:
     - Activate LTO for reduce binary size
   * debian/control
     - Remove Daniel Stender as maintainer (Closes: #708417)
     - Switch from libtiff-dev provided by oldlib libtiff4-dev to libtiff5-dev
Checksums-Sha1: 
 db6f39ee71582a18b0f3907d8b320f8aac351812 2473 exactimage_0.8.8-2.dsc
 15f32b40313fa155491af4fc26fdc48b05c96d92 30839 exactimage_0.8.8-2.debian.tar.gz
 21f83a9eee7f069e158c94931b7e20d2dde4e095 3086430 exactimage_0.8.8-2_amd64.deb
 ec95fe5115c595bca66ec9ec717c455aab87b291 425374 edisplay_0.8.8-2_amd64.deb
 7736f308caeae79d9e1933b5e05e246cd629c8c7 12852378 exactimage-dbg_0.8.8-2_amd64.deb
 dcafeec167d1731db08be5a70c89f004fdf2ecfe 721380 libexactimage-perl_0.8.8-2_amd64.deb
 284574447b85297d753c8577903dd3ce9af13f4d 699178 php5-exactimage_0.8.8-2_amd64.deb
 a4d8606aefc3f20e5d85268162c0c78eb37ec101 710198 python-exactimage_0.8.8-2_amd64.deb
Checksums-Sha256: 
 b8678fd590f573970fdf48679cdfcbea3ed8c3b3912534ab7da48b06b4dfe3a5 2473 exactimage_0.8.8-2.dsc
 15fe0b4f1d43196dbe6f43f8e5d9e699159f8aec610e278af047a78090c22f0b 30839 exactimage_0.8.8-2.debian.tar.gz
 b14231c567e5562445ff3e2e1d3e5c7b24364eca473e67cb0fd8bd5e6fe4cf43 3086430 exactimage_0.8.8-2_amd64.deb
 b983a8c1c974da451f392c20a35fa483fb3408b774d5d9857e2fadc93dffe08b 425374 edisplay_0.8.8-2_amd64.deb
 883ebf99ed66f635206b7777579206974080a6e9032ad0452e8c0a16ac062677 12852378 exactimage-dbg_0.8.8-2_amd64.deb
 12235074f7178036ab4d25422bebcf56b253096026bfe93e2cf70cb48e87f2c1 721380 libexactimage-perl_0.8.8-2_amd64.deb
 4b3858fd3ed2cc4f1fd5bd0fdacea793b248a27969b03c592314c110d381c643 699178 php5-exactimage_0.8.8-2_amd64.deb
 ebe6c07ea5437f6104a243b9a1aec96b6220578d6ce7a687a7e330ca783f4e5b 710198 python-exactimage_0.8.8-2_amd64.deb
Files: 
 00780292a1c8851aa044073c8d09aebc 2473 graphics optional exactimage_0.8.8-2.dsc
 c44d8d0af808036cac970bcc7a15e2eb 30839 graphics optional exactimage_0.8.8-2.debian.tar.gz
 4e3577784c0fede8b4bd4df1b4dee776 3086430 graphics optional exactimage_0.8.8-2_amd64.deb
 33c08bd6a37dfb663b3ae63fd4e28d2d 425374 graphics optional edisplay_0.8.8-2_amd64.deb
 afb8c64f4431f13687ee2095e24c9521 12852378 debug extra exactimage-dbg_0.8.8-2_amd64.deb
 f4685a774a8eeb817e86eb9e9334aba8 721380 perl optional libexactimage-perl_0.8.8-2_amd64.deb
 71fba81adc11acf10aa238a475ed5cba 699178 php optional php5-exactimage_0.8.8-2_amd64.deb
 48568fd32eba5633d04979844ca2d6ac 710198 python optional python-exactimage_0.8.8-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRqmOUAAoJEF2HCgfBJntGBewQAI+vgnIltjtcsfUhvetc7M+h
2V31XHa+7Mg9DYxd0KW3cbnGQ/tpuq53nn7bvaZCUVZLaqzcXga75owuydlxWrFB
8EO/S6csp40ukmvhfQmG/kM7eBLD7qu2GpBnOyP/MvevmyRtbQcsmFpcU/ZrdUEq
3EEoK2y7ewaKOXrciFCp/bK7ft2y2hEMAxiiv890iEkmdnrGAi3nN5CbJ1q8p5vl
B9UgsBZIXW/6VfJz4s0ZC6aSHhX/ac0vZbapb9wrHTZyWPYFSu79wjdFMQXy8UaR
PCbrcGHW1TKtmHGp2RHKaYrV9b9jGURe0j8cOqE7xd4f53FW7sNDxBV1hh2vYvkq
3QC3FIzv3BffM4csnhuHI5uIooWyeRT+9Q4WhSHm2mgRsueQfoLh/nfc00yCWyLA
AmAe+9/avGtkDdxH3GvAt0/TR6IIvY7eA3dDp+UOH7ILTlHWb59zDJNZWEHAniHE
466Y4O7GxQka5Ehbz61DDXMbL8LsF78UP+rCnbhhwJyC07D8EUdKrIIcHNLggnxj
D6/ByQHqMNbsYoBxaWh7EI76NG4AXzqLagH7nMB7WalF05rsK08VV2fP6LI29qg8
bv85Uuc7gw9ueStoKNnS29PR9/SPEtIOS7iWj5pl3HhCkNAXnWYW7zYxh0YI1kqB
ZB/Qn+mLSXYQinUjPzqp
=8dIo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Jun 2013 07:26:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:27:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.